[song]
name=Path Of A Traitor
artist=Conducting From The Grave
album=Revenants
genre=Deathcore
year=2010
charter=Chezy
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=69477
icon=charts
album_track=5
playlist_track=1
video_start_time=0
delay=0
song_length=243517
loading_phrase=Conducting from the Grave was an American deathcore band, formed in 2003 in Sacramento, California.
